[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
ADDPORT=Ajouter Assistant Port SC-Print A
CONFIG=Configurer port
SEARCH=Recherche imprimante
BROADCAST=Configuration de l'adresse de diffusion
ABOUT=A propos
ERROR=Message d'erreur SC-Print A

[LABEL]
STC_PN_INFO=Vous pouvez attribuer un nom au port imprimante. Les noms de port qui existent déjà (ex. LPT1) ne peuvent pas être utilisés. Si un port imprimante n'est pas modifié, le nom de port imprimante par défaut sera utilisé.
STC_PN_NAME=&Nom du port de l'imprimante:
STC_LA_INFO=Saisissez l'adresse IP de l'imprimante.
STC_LA_IP=Adresse &IP ou nom imprimante:
STC_FN_INFO=Après avoir cliqué sur le bouton [Terminer], le port SC-Print A est enregistré comme configuré ci-dessous.
STC_FN_NAME=Nom du port de l'imprimante:
STC_FN_ADDR=Adresse de destination de l'impression:
STC_TIMEOUT=&Délai dépassé:
STC_SEC=sec.
STC_SC_INFO=Sélectionnez l'imprimante pour laquelle vous souhaitez ajouter un port. Si l'imprimante est sur un réseau différent, cliquez sur [Configuration] et enregistrez l'adresse de diffusion appropriée. Cliquez ensuite sur [Rechercher].
STC_BC_INFO=Pour rechercher l'imprimante sur le réseau, enregistrez l'adresse de diffusion.
STC_BIDI=L'imprimante utilisée est configurée pour prendre en charge la communication bidirectionnelle. En cas de problèmes d'impression à l'utilisation de SC-Print A, sélectionnez [Désactiver la prise en charge bidirectionnelle de cette imprimante] dans la section des paramètres du service d'impression des propriétés de votre imprimante. Voulez-vous poursuivre l'impression?
STC_BT_INFO=Aucune imprimante n'a été détectée. Vérifiez votre connexion réseau et assurez-vous que l'imprimante/les imprimantes est/sont sous tension.

[TAB]
LPR1=Généralités

[LIST]
ITEM0=Adresse IP
ITEM1=Adresse Ethernet
ITEM2=Nom du modèle

[BUTTON]
OK=OK
CANCEL=Annuler
YES=&Oui
NO=&Non
BTN_APPLY=&Appliquer
BTN_NEXT=&Suivant >
BTN_BACK=< &Retour
BTN_FINISH=Terminer
BTN_RETRY=&Réessayer
BTN_SEARCH=&Parcourir...
BTN_CNF=&Configuration...
BTN_AGAIN=R&echercher
BTN_ADD=A&jouter
BTN_DEL=&Supprimer
BTN_ABOUT=A &propos
CHK_BIDI=&Ne pas afficher ce message la prochaine fois
